/* the immigrants project css file */
/* authored by Lift www.studiolift.com */

body
{
	margin: 0;
	padding: 0;
	background-color: #ffffff;
}

img
{
	margin: 0;
	padding: 0;
	border: 0;
}

div.spacer
{
	clear: both;
height: 1px;
background-color:transparent;

}

div.spacer2
{
	clear: both;
height: 1px;
background-color: transparent;

}

.spacer p
{
	font-size: 2px;
	line-height: 2px;
	margin: 0;
	padding: 0;
}

/* the divs */
#wrapper
{
	margin: 0;
	margin-left: auto;
margin-right: auto;
	margin-top: 32px;
	margin-bottom: 10px;
	padding: 0;
	border: none;
	width: 740px;

}

html>#wrapper { width: 740px; }

#header
{
margin: 0;
margin-bottom: 10px;
padding: 0;
width: 740px;
height: 55px;
clear: both;
/* background-color: rgb(255,249,237); */
background-color: rgb(255,236,197);

border-bottom: 1px dotted #cccccc;

}

#logo
{
margin: 0;
padding: 0;
width: 212px;
height: 55px;
float: left;
}

#navigation
{
margin: 0;
padding: 0;
width: 528px;
height: 55px;
float: left;
}

#extrainfo
{
margin: 0;
padding: 0;
width: 740px;
height: 35px;
clear: both;
}

#searchbox
{
margin: 0;
padding: 0;
margin-right: 20px;
width: 192px;
height: 35px;
border-bottom: 1px dotted #cccccc;
float: left;
}

#articlelinksbox
{
	margin: 0;
	margin-right: 20px;
	padding: 0;
	width: 377px;
	height: 35px;
	background-color: rgb(255, 249, 237);
	border-bottom: 1px dotted #cccccc;
	float: left;
	
}

#articlelinksbox-blank
{
	margin: 0;
	margin-right: 20px;
	padding: 0;
	width: 377px;
	height: 35px;
	background-color:#ffffff;
	border-bottom: 1px dotted #cccccc;
	float: left;

}

#notestitle
{
margin: 0;
padding: 0;
width: 131px;
height: 35px;
background-color: rgb(255,249,237);
border-bottom: 1px dotted #cccccc;
float: left;
}

#notestitle-blank
{
margin: 0;
padding: 0;
width: 131px;
height: 35px;
	background-color:#ffffff;
border-bottom: 1px dotted #cccccc;
float: left;
}

#content
{
margin: 0;
padding: 0;
width: 740px;
clear: both;

}

#subnavigation
{
margin: 0;
padding: 0;
width: 212px;
float: left;

}

#text
{
margin: 0;
padding: 0;
width: 527px;
float: left;
	border-bottom: 1px dotted #cccccc;

}

.textrow
{
margin: 0;
padding: 0;
width: 527px;
clear: both;
}


.thetext
{
margin: 0;
padding: 0;
width: 396px;
float: left;
}

#randomperson
{
margin: 0;
padding: 0;
width: 380px;
background-color: rgb(255,249,237);
border-top: 1px dotted #cccccc;
border-bottom: 1px dotted #cccccc;
margin-top: 20px;
margin-bottom: 20px;
}

#highlightbox
{
margin: 0;
padding: 0;
width: 380px;
background-color: rgb(255,249,237);
border-top: 1px dotted #cccccc;
border-bottom: 1px dotted #cccccc;
margin-top: 20px;
margin-bottom: 20px;
padding-top: 5px;
padding-bottom: 5px;
}


.notescolumn
{
margin: 0;
padding: 0;
width: 131px;
float: left;
}

#peopleimage
{
margin: 0;
margin-right: 10px;
margin-top: 10px;
margin-bottom: 10px;
padding: 0;
float: left;
}

#peopleimage img
{
width: 150px;
}

/* navigation styles */

#navigation ul
{
margin: 0;
padding: 0;
list-style: none;
	padding-top: 18px;

}

#navigation li
{
margin: 0;
padding: 0;
list-style: none;
display: inline;
}

#navigation li a
{
	text-decoration: none;
font-family: Arial, sans-serif;


	font-size: 12px;
	font-weight: normal;
	line-height: 15px;
	padding: 3px;
	margin: 0;
	margin-right: 12px;
color: #000000;
/* border-bottom: 2px solid rgb(255,249,237); */
}

#navigation li a:hover
{
background-color: rgb(253,209,112);
}

#navigation li.on a
{
 background-color: rgb(253,209,112); 
/*border-bottom: 2px solid rgb(245,161,5);*/

}


#subnavigation ul
{
margin: 0;
margin-top: 10px;
margin-bottom: 20px;
padding: 0;
list-style: none;
}

#subnavigation li
{
margin: 0;
	margin-bottom: 5px;

padding: 0;
list-style: none;
}

#subnavigation li a
{
	text-decoration: none;
font-family: Arial, sans-serif;


	font-size: 12px;
	font-weight: normal;
	line-height: 15px;
	padding: 0;
	margin: 0;
	margin-right: 20px;
color: #000000;

}

#subnavigation li a:hover
{
background-color: rgb(253,209,112);
}

#subnavigation li.on a
{
background-color: rgb(253,209,112);
}


#articlelinksbox ul
{
margin: 0;
padding: 0;
list-style: none;
	padding-top: 10px;
	padding-left: 15px;

}

#articlelinksbox li
{
margin: 0;
padding: 0;
list-style: none;
display: inline;
font-family: Arial, sans-serif;
	font-size: 11px;
	font-weight: normal;
	line-height: 15px;
	padding: 0;
	margin: 0;
	margin-right: 20px;
	margin-left: 5px;
}

#articlelinksbox li a
{
	text-decoration: none;

color: #000000;

}

#articlelinksbox li a:hover
{
background-color: rgb(253,209,112);
}

#articlelinksbox li.on a
{
background-color: rgb(253,209,112);
}



/* typography: global styles */


p
{
	color: #000000;
font-family: "Helvetica Neue", "HelveticaNeue", Helvetica, Arial, sans-serif;
/* font-family: Georgia, Times, serif; */

font-size: 11px;
	line-height: 14px;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	margin: 0;
	margin-left: 0px;
	margin-right: 15px;
	margin-top: 0px;
	margin-bottom: 8px;
	padding: 0;
}



h1
{
	color: #000000;
font-family: "Helvetica Neue", "HelveticaNeue", Helvetica, Arial, sans-serif;
font-size: 12px;
	line-height: 12px;
	font-style: normal;
	font-variant: normal;
	font-weight: medium;
	margin: 0;
	padding: 0;
}

h2
{
	color: rgb(245,161,5);
font-family: Georgia, Times, serif;
font-size: 18px;
	line-height: 18px;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	margin: 0;
	margin-top: 10px;
	margin-bottom: 20px;
	padding: 0;
}

h3
{
	color: #000000;
font-family: Georgia, Times, serif;
font-size: 12px;
	line-height: 14px;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	margin: 0;
	margin-left: 0px;
	margin-right: 25px;
	margin-top: 0px;
	margin-bottom: 2px;
padding: 0;
}

h5
{
	color: #000000;
font-family: Georgia, Times, serif;
font-size: 11px;
	line-height: 13px;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	margin: 0;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 10px;
	margin-bottom: 10px;
padding: 0;
}

h3 span.questionbackground
{
	background-color: rgb(253,209,112);
		padding: 2px;

}

#randomperson h3, #highlightbox h3
{
margin-left: 5px;
margin-top: 10px;
}

#randomperson p, #highlightbox p
{
margin-left: 5px;
}

/* contextual styles */


.thetext p
{
font-family: Georgia, Times, serif;

}

.thetext li
{
	font-family: Georgia, Times, serif;
color: #000000;
font-size: 11px;
	line-height: 14px;
}


#notestitle p
{
margin: 0;
padding-top: 10px;
padding-left: 5px;
font-weight: normal;
}

.notescolumn p
{
margin: 0;
margin-bottom: 4px;
font-size: 10px;
}

#subnavigation p
{
margin: 0;
padding: 0;
color: #666666;
font-size: 10px;
}

.textimages
{
margin-top: 10px;
margin-bottom: 20px;
}

ul#audiolist
{
list-style: none;
margin: 0;
padding: 0;
}

ul#audiolist li
{
list-style: none;
margin: 0;
padding: 0;
background-image: url(images/listen-icon.gif); 
background-repeat: no-repeat; 
background-position: 0 0px;
}

ul#audiolist li a
{
display: block;
margin: 0;
padding: 0;
padding-left: 20px;
padding-top: 5px;
height: 20px;
text-decoration: none;
}

/* form styles */

form
{
margin: 0;
padding: 0;
}

.textrow form
{
background-color: rgb(255,249,237);
border-top: 1px dotted #cccccc;
border-bottom: 1px dotted #cccccc;
margin-bottom: 20px;
padding: 5px;
}

label
{
display: block;
font-family: Georgia, Times, serif;
font-size: 11px;
}

/* comment styles */

#usercomments
{
background-color: rgb(255,249,237);
border-top: 1px dotted #cccccc;
border-bottom: 1px dotted #cccccc;
margin-top: 20px;
margin-bottom: 20px;
padding: 5px;
}

/* link style */

a 
{
color: #000000;
}

a:hover
{
color: #000000;
background-color: rgb(253,209,112);
}

.notescolumn p a 
{
color: #000000;
background-color: rgb(253,209,112);
	background-color:#ffffff;
border-top: 1px solid rgb(253,209,112);
text-decoration: none;
padding: 1px;
margin-right: 3px;
margin-bottom: 3px;
font-family: Georgia, Times, serif;

}

#subnavigation p a
{
color: #666666;
}

#randomperson h3 a
{
text-decoration: none;
color: rgb(245,161,5);
}